python-overpass_0.5.6-1_all.deb


Advertisement

Description

python-overpass - wrapper for the OpenStreetMap Overpass API (Python 2)

Property Value
Distribution Ubuntu 18.04 LTS (Bionic Beaver)
Repository Ubuntu Universe i386
Package filename python-overpass_0.5.6-1_all.deb
Package name python-overpass
Package version 0.5.6
Package release 1
Package architecture all
Package type deb
Category universe/python
Homepage https://github.com/mvexel/overpass-api-python-wrapper
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 5.06 KB
Installed size 29.00 KB
overpass is a Python module providing a thin wrapper around the OpenStreetMap
Overpass API, which is a read-only API that serves up custom selected parts of
the OSM map data. It acts as a database over the web: the client sends a query
to the API and gets back the data set that corresponds to the query.
This package contains the Python 2 version of overpass .

Alternatives

Package Version Architecture Repository
python-overpass_0.5.6-1_all.deb 0.5.6 all Ubuntu Universe
python-overpass - - -

Requires

Name Value
python-geojson -
python-requests -
python:any >= 2.7.5-5~
python:any << 2.8

Download

Type URL
Mirror archive.ubuntu.com
Binary Package python-overpass_0.5.6-1_all.deb
Source Package overpass

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install python-overpass deb package:
    # sudo apt-get install python-overpass

Files

Path
/usr/lib/python2.7/dist-packages/overpass/__init__.py
/usr/lib/python2.7/dist-packages/overpass/api.py
/usr/lib/python2.7/dist-packages/overpass/errors.py
/usr/lib/python2.7/dist-packages/overpass/queries.py
/usr/lib/python2.7/dist-packages/overpass-0.5.6.egg-info/PKG-INFO
/usr/lib/python2.7/dist-packages/overpass-0.5.6.egg-info/dependency_links.txt
/usr/lib/python2.7/dist-packages/overpass-0.5.6.egg-info/requires.txt
/usr/lib/python2.7/dist-packages/overpass-0.5.6.egg-info/top_level.txt
/usr/share/doc/python-overpass/changelog.Debian.gz
/usr/share/doc/python-overpass/copyright

Changelog

2016-10-02 - Sandro Tosi <morph@debian.org>
overpass (0.5.6-1) unstable; urgency=medium
* New upstream release
* debian/rules
- dont install README.rst, removed from upstream released tarball
* debian/control
- remove dplicate 'query' from python3-overpass long description
2016-04-23 - Sandro Tosi <morph@debian.org>
overpass (0.4.0-1) unstable; urgency=low
* Initial release; Closes: #821127

See Also

Package Description
python-overpy_0.4-1_all.deb wrapper to access the OpenStreetMap Overpass API (Python 2)
python-ow_3.1p5-2_i386.deb Dallas 1-wire support: Python bindings
python-ownet_3.1p5-2_all.deb Python module for accessing 1-wire networks
python-owslib_0.16.0-1_all.deb Client library for Open Geospatial (OGC) web services (Python 2)
python-packaging_17.1-1_all.deb core utilities for python packages
python-pacparser_1.3.6-1.1build3_i386.deb Python module to parse proxy auto-config files
python-padme_1.1.1-2_all.deb mostly transparent proxy class for Python 2
python-pager_3.3-1_all.deb terminal/console pager module in pure Python - Python 2.7
python-paho-mqtt_1.3.1-1_all.deb MQTT client class (Python 2)
python-paisley_0.3.1-1_all.deb CouchDB client written in Python to be used within a Twisted application
python-pampy_1.8.2-2_all.deb Python module for simple PAM authentications (Python 2)
python-pandas-doc_0.22.0-4_all.deb documentation and examples for pandas
python-pandas-lib_0.22.0-4_i386.deb low-level implementations and bindings for pandas
python-pandas_0.22.0-4_all.deb data structures for "relational" or "labeled" data
python-pandocfilters_1.4.2-1_all.deb python bindings for Pandoc's filters
Advertisement
Advertisement